@charset "utf-8";

header.at-title {
    padding: 24px;
    margin: 0;
    color: #394357;
    font-family: "Lato",sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    text-align: center;
    border-bottom: 1px solid #c4cfdd;
    margin-bottom: -1px;
    position: relative;
    display: none;
}
.at fieldset legend {
    color: #394357;
    font-family: "Lato",sans-serif;
    font-weight: 400;
    font-size: 1.125rem;
    margin: 0 0.625rem;
    padding-bottom: 0;
    padding-top: 24px;
    border: 0;
    display: none;
}
.at-inner {
    border: 0px solid #c4cfdd !important;
    border-radius: 2px;
    background-color: transparent !important;
}
.at input[type="text"], .at input[type="password"], .at input[type="date"], .at input[type="datetime"], .at input[type="datetime-local"], .at input[type="month"], .at input[type="week"], .at input[type="email"], .at input[type="number"], .at input[type="search"], .at input[type="tel"], .at input[type="time"], .at input[type="url"], .at input[type="color"], .at textarea {
    -webkit-appearance: none !important;
    border-radius: 0 !important;
    background-color: #fff !important;
    font-family: inherit !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #c4cfdd !important;
    box-shadow: none !important;
    color: rgba(0,0,0,0.75) !important;
    display: block !important;
    font-size: 16px !important;
    line-height: 1 !important;
    margin: 0 0 1rem 0 !important;
    padding: 1rem !important;
    height: 2.3125rem !important;
    width: 100% !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    border-radius: 3px !important;
    height: 55px !important;
    }
.at-row {
width:28% !important;
float:left !important;
}
.at fieldset:last-of-type {
position:absolute;
}
.at .btn-at-primary {
    background-color: #cc262a !important;
    border-color: transparent !important;    font-size: 16px !important;
    font-weight: bolder !important;
    text-transform: uppercase !important;
    color: #fff !important;
    outline: 0 !important;
    border-radius: 3px !important;
}
.at-form-submit .at-submit {
    margin: 0 auto !important;
    height: 55px !important;
    display: inline-block !important;
    float: right !important;
}
@media screen and (max-width: 992px) {
.at-row>[class^="at-"] {
min-width: 170px !important;
}
.at-row {
width:26% !important;
float:left !important;
}
}
@media screen and (max-width: 752px) {
.at-row>[class^="at-"] {
min-width: 100%;
}
.at-row {
 clear: both !important;
 width:100% !important;
}
.at fieldset:last-of-type {
position:none;
}
.ngp-form {
    height: 300px;
}
.at-form-submit .at-submit {
    margin: 0 auto !important;
    width: 100% !important;
}
.at fieldset:last-of-type {
position:relative;
}
.at-form-submit {
    padding: 13px;
}
}